Subject: [Roll] DHCP MPL Config Option Confusion

From: Dario Tedeschi <[email-masked]>
Date: Tue, 6 Jun 2017 12:46:20 -0700

Can anyone please explain what the follow paragraph in RFC 7774 is 
trying to say:

    A node MUST leave an MPL Domain if it receives updated and all-valid
    MPL Parameter Configuration Options without a configuration for the
    MPL Domain, unless it has an overriding manual configuration for the
    MPL Domain.  In other words, if a node is configured to work as an
    MPL Forwarder for an MPL Domain regardless of DHCPv6 options, the
    node MAY stay in the MPL Domain even if it receives an MPL Parameter
    Configuration Option without a configuration for the MPL Domain.

Does this mean that, if an MPL Domain Address is absent from the DCHP 
option, a node must not remain a member of that MPL Domain, unless 
statically configured by some administrator?

# Dario